-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.12+ds-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: hurd-i386
Version: 0.2.12+ds-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.12+ds-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for hurd-i386; no source changes.
   * Rebuild with Python 3.13 only
 .
  -- Debian GNU/Hurd Build Daemon <buildd_hurd-i386-ironforge@buildd.debian.org>  Thu, 27 Feb 2025 03:23:58 +0000
Checksums-Md5:
 525a8e3bc6cc35dc8a31096e64028262 538924 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-i386.deb
 7527cb6f9b56580a782869f52ec0b1ef 136476 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-i386.deb
Checksums-Sha1:
 3024dc69e3eaba5fe1c4e264c365b3a865bed64e 538924 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-i386.deb
 6476a42fb139a187b701036275e3e1181c0efad9 136476 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-i386.deb
Checksums-Sha256:
 7996e2704f426fa91c07a8adb993321f3af0a344a0b792f8d0b6ed2eecd8c9d0 538924 python3-ruamel.yaml.clib-dbgsym_0.2.12+ds-1+b1_hurd-i386.deb
 80f5099c0be2fefda6c469223b2ac6ff450d2ddedb1bac02e5d3316b4a473b05 136476 python3-ruamel.yaml.clib_0.2.12+ds-1+b1_hurd-i386.deb
Build-Origin: Debian
Build-Architecture: hurd-i386
Build-Date: Thu, 27 Feb 2025 03:25:44 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.12+ds
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.17-3),
 autopoint (= 0.23.1-1),
 autotools-dev (= 20220109.1),
 base-files (= 13.6),
 base-passwd (= 3.6.6),
 bash (= 5.2.37-1.1),
 binutils (= 2.44-2),
 binutils-common (= 2.44-2),
 binutils-i686-gnu (= 2.44-2),
 bsdextrautils (= 2.40.2-12),
 bsdutils (= 1:2.40.2-12),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.1-1),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-17),
 cpp-14-i686-gnu (= 14.2.0-17),
 cpp-i686-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-2),
 dash (= 0.5.12-12),
 debconf (= 1.5.89),
 debhelper (= 13.24.1),
 debianutils (= 5.21),
 dh-autoreconf (= 20),
 dh-python (= 6.20250108),
 dh-strip-nondeterminism (= 1.14.1-2),
 diffutils (= 1:3.7-5),
 dpkg (= 1.22.15),
 dpkg-dev (= 1.22.15),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-17),
 g++-14-i686-gnu (= 14.2.0-17),
 g++-i686-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-17),
 gcc-14-base (= 14.2.0-17),
 gcc-14-i686-gnu (= 14.2.0-17),
 gcc-i686-gnu (= 4:14.2.0-1),
 gettext (= 0.23.1-1),
 gettext-base (= 0.23.1-1),
 gnumach-dev (= 2:1.8+git20241227-2),
 grep (= 3.11-4+hurd.1),
 groff-base (= 1.23.0-7),
 gzip (= 1.12-1.2),
 hostname (= 3.25),
 hurd (= 1:0.9.git20241227-4),
 hurd-dev (= 1:0.9.git20241227-4),
 hurd-libs0.3 (= 1:0.9.git20241227-4),
 init-system-helpers (= 1.68),
 insserv (= 1.26.0-1),
 intltool-debian (= 0.35.0+20060710.6),
 less (= 643-1+hurd.1),
 libacl1 (= 2.3.2-2+b1),
 libacpica0 (= 0~20220331-4),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 14.2.0-17),
 libattr1 (= 1:2.5.2-3),
 libbinutils (= 2.44-2),
 libblkid1 (= 2.40.2-12),
 libbsd0 (= 0.12.2-2),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-7),
 libc-dev-bin (= 2.40-7),
 libc0.3 (= 2.40-7),
 libc0.3-dev (= 2.40-7),
 libcc1-0 (= 14.2.0-17),
 libcrypt-dev (= 1:4.4.38-1),
 libcrypt1 (= 1:4.4.38-1),
 libctf-nobfd0 (= 2.44-2),
 libctf0 (= 2.44-2),
 libdaemon0 (= 0.14-7.1+b2),
 libdb5.3t64 (= 5.3.28+dfsg2-5+b1),
 libdebconfclient0 (= 0.277),
 libdebhelper-perl (= 13.24.1),
 libdpkg-perl (= 1.22.15),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.7-1),
 libfile-stripnondeterminism-perl (= 1.14.1-2),
 libgcc-14-dev (= 14.2.0-17),
 libgcc-s1 (= 14.2.0-17),
 libgcrypt20 (= 1.11.0-6),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-3),
 libgomp1 (= 14.2.0-17),
 libgpg-error0 (= 1.51-3),
 libicu72 (= 72.1-6),
 libisl23 (= 0.27-1),
 libjansson4 (= 2.14-2+b1),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 8.1.3-5),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblwip0t64 (= 2.2.0+dfsg1-9),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.2-12),
 libmpc3 (= 1.3.1-1+b1),
 libmpfr6 (= 4.2.1-1+b1),
 libncursesw6 (= 6.5+20250216-1),
 libpam-modules (= 1.7.0-2+hurd.1),
 libpam-modules-bin (= 1.7.0-2+hurd.1),
 libpam-runtime (= 1.7.0-3),
 libpam0g (= 1.7.0-2+hurd.1),
 libparted2t64 (= 3.6-5),
 libpciaccess0 (= 0.17-3+b3),
 libpcre2-8-0 (= 10.45-1),
 libperl5.40 (= 5.40.1-2),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.13.2-1),
 libpython3-dev (= 3.13.2-1),
 libpython3-stdlib (= 3.13.2-1),
 libpython3.13 (= 3.13.2-1),
 libpython3.13-dev (= 3.13.2-1),
 libpython3.13-minimal (= 3.13.2-1),
 libpython3.13-stdlib (= 3.13.2-1),
 libquadmath0 (= 14.2.0-17),
 libreadline8t64 (= 8.2-6),
 libsframe1 (= 2.44-2),
 libsmartcols1 (= 2.40.2-12),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.4.1-1),
 libstdc++-14-dev (= 14.2.0-17),
 libstdc++6 (= 14.2.0-17),
 libtinfo6 (= 6.5+20250216-1),
 libtool (= 2.5.4-3),
 libuchardet0 (= 0.0.8-1+b1),
 libunistring5 (= 1.3-1),
 libuuid1 (= 2.40.2-12),
 libxkbcommon0 (= 1.7.0-2),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-2),
 login.defs (= 1:4.17.2-5),
 m4 (= 1.4.19-5),
 make (= 4.4.1-1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20250131-1),
 media-types (= 12.0.0),
 ncurses-base (= 6.5+20250216-1),
 ncurses-bin (= 6.5+20250216-1),
 netbase (= 6.4),
 openssl-provider-legacy (= 3.4.1-1),
 passwd (= 1:4.17.2-5+hurd.1),
 patch (= 2.7.6-7),
 perl (= 5.40.1-2),
 perl-base (= 5.40.1-2),
 perl-modules-5.40 (= 5.40.1-2),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20250108),
 python3 (= 3.13.2-1),
 python3-all (= 3.13.2-1),
 python3-all-dev (= 3.13.2-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.13.2-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.2-1),
 python3-more-itertools (= 10.6.0-1),
 python3-packaging (= 24.2-1),
 python3-pkg-resources (= 75.8.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.8.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.2-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.1-1),
 python3-zipp (= 3.21.0-1),
 python3.13 (= 3.13.2-1),
 python3.13-dev (= 3.13.2-1),
 python3.13-minimal (= 3.13.2-1),
 readline-common (= 8.2-6),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 startpar (= 0.66-1),
 sysv-rc (= 3.14-1),
 sysvinit-utils (= 3.14-3),
 tar (= 1.34+dfsg-1.4),
 tzdata (= 2025a-2),
 util-linux (= 2.40.2-12),
 xkb-data (= 2.42-1),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=1"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1740626638"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEegj4rSfIcf+S5yo+b7Q+Vlzag9oFAme/20gACgkQb7Q+Vlza
g9qLcg/+OTHve7cVntNke6vnxoY/9k0TI5fsD7ukIpOYygp6hvh/PYHdJxp9vZI5
uYcbTI5JZGhgPHX17saVimJUQvBz1xo8QAdCXMTkw3ghKTz2+W4qwyBi63HJPfv3
+tOV4Ua+k20pNmZIqI32i89xUsGmxjJn1uSQp4vSOxSvmGa2eZ7pvLaRURAKG5j8
hZIskEo0npFR1sXa3SPspJN5zKTsLom4g3SCknTHOWH60hiU6pEFmpcnBM/UkuEd
DCsxVpAPL8LcupOPGOEQbbvDq8KRVBu+y+3ZWJeiAA2/RnQaqHqbPwTiy1jPqN7/
DiK4UUORhlH6/d+fT5Mqq3ThFTLa/6GMbjEfCQSVy6XHB98h+7cpbvTVJ3qpJYQM
Gy1LuITgrBJGEa2Jh/DSEGs4nSty6ADxXWmzhTuTEmYiGs6TA/WNKE0QqbVscwZN
Hx0EYKJVY46gXmuG0IUYf5ALEnQBWHgqbDeYBepFm3vqMD1lftNyl8kFHHpr29g/
FioY2PI6lyupzup2urUmxG4l89JrmYAuknJF/IXX2Mee0A83R//fpo/sRgb3Mwz0
wsBPqGF3ixLXd/mK+m2hfXG21ecRkr3RVDWm+LSapY9lYg52p2eGoZwCUcP2/jVz
DSlAILPwBdL+bfsLTRno01kKjeOh56Pan2nSG7zcV/3CqlpAP2k=
=ja05
-----END PGP SIGNATURE-----
